/* header begin */
#header {
	height:96px;
	margin:0 auto;
	width:991px;
	font-size:16px;
}
#header_top {
	margin:5px;
	color:#CCFF00;
	width:991px;
}
#header_top span {
	float:left;
	margin-left:10px;
}
#header_top img {
	vertical-align:middle;
}
#login {
	display:inline;
	float:right;
	margin-right:10px;
	color:#FFF;
}
#header a {
	color:#FFF;
}
#header a:link {
	color:#FFF;
}
#header a:visited {
	color:#FFF;
}
#header a:hover {
	color:#FF9900;
}

#logo {
	float:left;
	margin-top:3px;
}
#search {
	float:right;
	margin:10px auto;
	padding-right:10px;
}
#hot_search {
	margin:6px auto;
	color:#669900;
}
/* header end */
/* content begin */
#content {
	margin:0 auto;
	width:991px;
	padding:6px;
	background:#FFFFFF;
}
/* content_left begin */
#content_left {
	float:left;
	width:200px;
}
#catalog {
	padding:5px 0px;
	border:#CCCCCC solid 1px;
	background:#FFFFFF;
	padding-left:2px;
}
#catalog ul {
/*
	list-style-image:url(/images/icon/bullets.gif);
	margin-left:17px;
*/
}
#catalog li {
	/*margin-top:4px;*/
	font-size:12px;
}
#catalog li span {
	color:#FF9900;
	margin-left:6px;
	font-size:10px;
}
/* content_left end */
/* content_right begin */
#content_right {
	margin-left:6px;
	float:left;
	width:785px;
}
#program_icon {
	border:#CCCCCC solid 1px;
	height:204px;
	height:196px\9;
}
#program_icon li {
	float:left;
	width:70px;
	margin:10px 4px 0px 3px;
	text-align:center;
}
#program_icon span {
	display:block;
	margin:0 auto;
	text-align:center;
	height:15px;
}
.list {
	padding:5px 10px;
	background:#FFFFFF;
}
#key_word {
	width:100%;
	margin:0 auto;
}
.list li {
	margin:4px auto;
	border:#FFF solid 1px;
	position:relative;
}
.short_list li a {
	display:block;
	line-height:24px;
	overflow:hidden;
	width:100%;
/*	height:18px;*/
}
.short_list span {
	width:100%;
	height:24px;
	overflow:hidden;
}
.list span {
	display:block;
	color:#666;
	line-height:24px;
	border-bottom:#DDDDDD dashed 1px;
}
.list .cate {
	font-size:11px;
	font-weight:bolder;
}
.new_upload, .hot_download, .editor_choice, .user_activity, .detail_hot, .detail_relative {
	width:389px;
	float:left;
}
.new_upload li {
	padding-left:30px;
	background:url(/images/icon/new.gif) no-repeat 0 11px;
}
.hot_download, .detail_hot {
	margin-left:7px;
}
.hot_download li {
	padding-left:30px;
	background:url(/images/icon/hot.gif) no-repeat 0 13px;
}
.editor_choice li {
	padding-left:30px;
	background:url(/images/icon/good.gif) no-repeat 0 11px;
}
.user_activity {
	margin-left:7px;
	color:#FF9900;
}
.user_activity .girl, .detail_comment .girl {
	padding-left:30px;
	background:url(/images/icon/girl.gif) no-repeat 0 4px;
}
.user_activity .boy, .detail_comment .boy {
	padding-left:30px;
	background:url(/images/icon/boy.gif) no-repeat 0 4px;
}
/* list page begain */
.list_program_icon {
	position:absolute;
	top:8px;
	left:-40px;
}
#catalog_list li {
	margin:18px 0 18px 40px;
	font-size:14px;
	border-bottom:#DDDDDD dashed 1px;
	line-height:18px;
}
#catalog_list li span {
	font-size:12px;
	margin:6px auto 0 auto;
	border-bottom:none;
	line-height:18px;
}
.file_intro {
	height:36px;
	line-height:18px;
}
.file_info {
	font-size:12px;
}
.file_info img {
	font-size:12px;
	vertical-align:text-bottom;
}
.file_info span {
	display:-moz-inline-box;
	display:inline-block;
	padding-right:10px;
	color:#FF9900;
	height:21px;
}
.file_info .upload_user {
	width:80px;
}
.file_info .size {
	width:30px;
}
.file_info .download_count {
	width:30px;
}
.file_info .grade {
	width:100px;
}
.file_info .category {
}
.file_info .program_language {
}
.page_nav {
	text-align:center;
	line-height:40px;
	font-size:14px;
}
.page_nav li {
	display:inline;
	margin:auto 4px;
}
.page_nav a {
	color:#669900;
	background:#FFF;
	padding:2px 4px;
	border:#669900 solid 1px;
}
.page_nav a:link {
	color:#669900;
}
.page_nav a:visited {
	color:#669900;
}
.page_nav a:hover {
	color:#FFF;
	background:#669900;
	padding:2px 4px;
}
.current_page {
	color:#FF9900;
}
/* list page end */
/* detail page begain */
.detail .file_info span {
	display:inline;
	padding-right:10px;
	color:#FF9900;
	height:auto;
}
.detail .file_info .upload_user {
	width:auto;
}
.detail .file_info .size {
	width:auto;
}
.detail .file_info .download_count {
	width:auto;
}
.detail .file_info .grade {
	width:auto;
}
.detail h2 {
	font-size:18px;
	color:#669900;
	font-weight:bolder;
	margin:15px auto;
	text-align:center;
}
.detail .file_info {
	width:410px;
	margin:10px auto 10px 15px;
	line-height:14px;
	font-size:14px;
	border-bottom:#DDDDDD dashed 1px;
	vertical-align:middle;
}
.detail .download {
	width:410px;
	margin:10px auto 10px 15px;
	text-align:center;
	vertical-align:middle;
}
#waitinfo {
	margin-top:30px;
	color:#669900;
	font-size:16px;
}
.detail .download ul {
	width:410px;
	margin:auto auto;
	text-align:center;
}
.detail .download li {
	line-height:80px;
	height:80px;
	font-size:16px;
	text-align:center;
	vertical-align:bottom;
}
#detail_content {
	margin:30px 20px;
	font-size:14px;
	line-height:24px;
}
#detail_title {
	color:#669900;
	font-weight:bolder;
}
#file_content {
	margin:30px 20px;
	font-size:12px;
	line-height:18px;
}
#file_content li {
	float:left;
	width:244px;
	line-height:20px;
	overflow:hidde;
}
#file_content1 a {
	font-weight:bold;
}
#code_content {
	margin:30px 20px;
	font-size:12px;
	line-height:18px;
}
#file_title {
	font-size:14px;
	color:#669900;
	font-weight:bolder;
}
.detail_comment_list {
	padding:5px 10px;
	background:#FFFFFF;
}
.detail_comment_list li {
	margin:4px auto;
	border:#FFF solid 1px;
	position:relative;
	border-bottom:#DDDDDD dashed 1px;
	height:20px;
	position:relative;
}
.detail_comment_list li span {
	display:-moz-inline-box;
	display:inline-block;
	margin-right:10px;
	height:20px;
}
.detail_comment_list li span img {
	vertical-align:text-bottom;
}
.comment_user {
	width:120px;
}
.comment_grade {
	width:100px;
	position:absolute;
	top:0px;
	right:60px;
}
.comment_date {
	position:absolute;
	top:0px;
	right:0px;
}
.do_comment, .comment_form {
	margin:0px auto;
}
.do_comment_text {
	vertical-align:top;
	float:left;
}
.do_comment_text span {
	vertical-align:top;
	padding:0px;
}
.do_comment_grade {
	float:left;
	margin-left:22px;
}
.do_comment_grade ul {
	margin-top:6px;
}
.do_comment_grade li {
	height:22px;
}
.do_comment_title {
	color:#669900;
	top:0px;
	margin:0 0 0 18px;
}
.comment_form .submit_btn {
	float:right;
	margin:35px auto auto 40px;
}
/* detail page end */
/* content_right end */
/* content end */
/* login_reg begin */
.login1 {
	background:url(/images/login/tree_bg.jpg) no-repeat 0px 60px;
	height:530px;
}
.reg {
	background:url(/images/login/tree_bg.jpg) no-repeat 0px 150px;
	height:630px;
}
.login_form, .reg_form {
	background:url(/images/login/main_bg.gif) repeat-y;
	width:368px;
	border:#FFF solid 1px;
}
.login_form {
	margin:80px auto auto 460px;
}
.reg_form {
	margin:20px auto 20px 460px;
}
.login_form_top {
	background:url(/images/login/top_bg.jpg) no-repeat top;
	border:#FFF solid 1px;
}
.reg_form_top {
	background:url(/images/login/reg_top_bg.jpg) no-repeat top;
	border:#FFF solid 1px;
}
.login_form_txt, .reg_form_txt {
	border:#FFF solid 1px;
	background:url(/images/login/bottom_bg.jpg) no-repeat bottom;
	padding:115px 0px 45px 0px;
}
.text_input {
	width:288px;
	height:30px;
	background:url(/images/login/textbox_bg.gif) no-repeat;
	line-height:30px;
	text-indent:6px;
}
.login_form .text_input {
	margin:20px auto 0px auto;
	font-size:14px;
	letter-spacing:0px;
	_padding-left:8px;
}
.reg_form .text_input {
	margin:10px auto 0px auto;
	font-size:12px;
	letter-spacing:0px;
	_padding-left:8px;
}
.login_input {
	margin:2px auto;
	height:24px;
	border:#FFF solid 0px;
	background:none;
	color:#669900;
	padding-top:3px;
	vertical-align:middle;
}
.login_form .login_input {
	width:200px;
	font-size:16px;
	letter-spacing:2px;
	float:right;
}
.reg_form .login_input {
	width:204px;
	font-size:16px;
	letter-spacing:0px;
	float:right;
}
.login_button {
	margin:10px auto;
	letter-spacing:15px;
	text-align:center;
}
.verify_code {
	height:80px;
	width:100%;
	margin:10px auto 0 auto;
	text-align:center;
	border:#FFFFFF solid 0px;
}
.verify_code_txt {
	height:24px;
	width:100%;
	margin:10px auto 10px auto;
	text-align:center;
	color:#FFF;
	font-size:14px;
	border:#FFFFFF solid 0px;
}
.verify_code_txt a {
	color:#FFFFFF;
}
/* login_reg end */
/* info begin */
.info_right {
	margin:80px auto auto 360px;
	text-align:center;
	color:#669900;
}
.info_right h2 {
	margin:20px auto;
}
.info_right h2 img {
	vertical-align:middle;
	margin-right:10px;
}
.info_right p {
	line-height:24px;
}
.info_wrong {
	margin:80px auto auto 360px;
	text-align:center;
	color:#FF6600;
}
.info_wrong h2 {
	margin:20px auto;
}
.info_wrong h2 img {
	vertical-align:middle;
	margin-right:10px;
}
.info_wrong p {
	line-height:24px;
}
.info_wrong a {
	color:#FF6600;
}
.info_wrong a:link {
	color:#FF6600;
}
.info_wrong a:visited {
	color:#FF6600;
}
.info_wrong a:hover {
	color:#669900;
}
/* info end */

/* code detail begin */
.read_code {
	margin-top:30px;
}
.blockcode {
	width:100%;
	border:1px solid #CCC;
	background:#F7F7F7 url(/images/codebg.gif) repeat-y 0 0;
}
.blockcode ol {
	width:100%;
}
.blockcode ol li {
	list-style-type:decimal-leading-zero;
	font-size:12px;
	line-height:1.8em;
	/* 所有IE浏览器(ie6+)支持 ；但是IE8不能识别“*”和“_”的css hack */
	margin-left:50px\9;

	margin-left:45px;

	/* IE7支持 */
	*margin-left:50px\9;

	/* IE6支持 */
	_margin-left:50px\9;

	word-wrap:break-word;
	word-break:normal; 
}
.blockcode ol li:hover {
	background:#FFF;
	color:#09C;
}
/* code detail end */

/* footer begin */
#footer {
	background:url(/images/footer_bg.jpg) repeat-x;
	margin:0 auto;
	text-align:center;
}
#footer_key_word {
	margin:0 auto;
	width:991px;
}
#footer_content {
	margin:0 auto;
	width:991px;
	padding:15px;
	color:#FFFFFF;
}
#friend_link {
	display:none;
}
#friend_link span {
	margin-left:20px;
}
#copy_right, #friend_link {
	margin-top:10px;
}


/* footer end */

/*
	border:#F00 solid 1px;
*/
/* search begin*/
#header_whole {
	height:96px;
	margin:0 auto;
	font-size:16px;
	width:auto;
	min-width:991px;
	_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<991?"991px":""); 
}
#content_whole {
	background-color:#FFFFFF;
	height:auto !important;
	height:300px;
	min-height:300px;
	margin:0 auto;
	padding:0;
	background:#FFFFFF;
	width:auto;
/*	width:991px;*/
	min-width:991px;
	_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<991?"991px":""); 
}
#content_whole .menu_txt h3 {
	margin-left:20px;
	font-weight:normal;
	display:inline;
}
#content_whole .menu_txt div {
	margin-right:20px;
	display:inline;
	font-size:14px;
	font-weight:normal;
	float:right;
}
#content_whole .list {
	margin:0 auto;
}
#content_whole .list_program_icon {
	position:absolute;
	top:8px;
	left:0px;
}
#content_whole .list_data {
	margin-left:46px;
	width:900px;
}
#content_whole .list li {
	margin:18px 0 18px 0;
	font-size:14px;
	border-bottom:#EEE solid 1px;
	line-height:18px;
}
#content_whole .list h1 {
	margin-top:90px;
	color:#FF9900;
	text-align:center;
}
#content_whole .list li b {
	color:#F00;
	font-weight:normal;
}
#content_whole .list li a, #content_whole .list li a b{
	font-size:16px;
	font-weight:bolder;
}
#content_whole li span {
	border-bottom:none;
}
.file_intro1 {
	font-size:14px;
}
#content_whole li .file_info{
	color:#669900;
}
#search_condition,#search_condition1 {
	margin:5px auto 0 auto;
	text-align:center;
}
#search_condition span{
/*	float:left;*/
}
.search_title {
	margin-left:6px;
	color:#669900;
}
#search_form{
	padding-top:4px;
	margin:0 auto;
	text-align:center;
}
.page_remind {
	margin:0 auto;
	text-align:center;
}
#footer_whole {
	background:url(/images/footer_bg.jpg) repeat-x;
	margin:0 auto;
	text-align:center;
	width:auto;
/*	width:991px;*/
	min-width:991px;
	_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<991?"991px":""); 
}
.min_width_991 {
	_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<991?"991px":""); 
}

/* search end*/